Upgrade to Expo v26

#1

I’m trying to upgrade ExpoKit that corresponds with Expo SDK v26. How do I know which release number to use mentioned here?

There’s no info: